Subject: local history
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>
Date: Sat, 16 Jul 2011 12:56:54 -0500

Just received a call a man named Mike from the Sauk Prairie Star.

He said Bob Anderson died and that his son Jim (now the village president)
wanted people like me to say (write) something about him for next week's
issue.

I told him I would e-mail him something on or before Monday morning.

I didn't actually work for him but he told me he would help us with our
paper when starting the Eagle, if we wanted him to.

I'm sure the Star would welcome anything from anybody. including you.

I gave Mike Toni Naffz, now Ruhlands name, Donna Kelley and then  I called
Pete Dooley.  Loretta Dooley (whom I see quite often at the Press Box and
around the art circuit in Madison) said he wouldn't be interested in
something like that.

Bob was before my time.  Although I did wait on him while working for Stub
Lang. all the businessmen came in daily for coffee, including  Augie.  Bob
had a jeep    or similar with. "Here Comes The Star Photo Wagon", or
something.

But, didn't he buy the paper from LeRoy Gore?  Mike thought Bob started the
Star.

Do you know the years?

I worked for the alcoholic Julian Gingras.now there's a story.

Bob's obit should be in tomorrow, or at least Sunday's paper.

It will be interesting to see what people have to say about Bob.  

For now

Char

 

David Rajchel called. as he does once in awhile. and said he has heard
nothing from the Derleth family and knows taxes etc. are due.

Said he thought he would join ADS and ask Kay when the next meeting is.

Very interesting.  Said Dr. George continues to contact him and said . "If
you don't want me to say anything to Kay, don't tell me, 'cause I tell her
everything."

Interesting again.